KBEngine官方论坛

 立即注册

QQ登录

只需一步,快速开始

搜索
热搜: 配置 开服
12
返回列表 发新帖
楼主: lxqiang87

这阵子使用kbengine+unity做的游戏

[复制链接]

2

主题

13

帖子

58

积分

注册会员

Rank: 2

积分
58
发表于 2018-5-16 01:13:45 | 显示全部楼层
Assets/IGSoft_Tools/FXMaker/ToolScript/ToolScript/FXMakerAsset.cs(152,21): error CS0619: `UnityEditor.EditorApplication.SaveAssets()' is obsolete: `Use AssetDatabase.SaveAssets instead (UnityUpgradable) -> AssetDatabase.SaveAssets()'

大大 为什么下载下来工程文件报这错。。
还有那些脚本都没找到。求助 我是UNITY 5.6的

连clientapp 都说加载脚本无效。。

回复

使用道具 举报

5

主题

3545

帖子

214748万

积分

管理员

Rank: 9Rank: 9Rank: 9

积分
2147483647

引擎扛把子

发表于 2018-5-16 10:56:52 | 显示全部楼层
去github问他
QQ:3603661
3603661@qq.com
回复

使用道具 举报

4

主题

10

帖子

54

积分

注册会员

Rank: 2

积分
54
发表于 2018-11-12 21:29:20 | 显示全部楼层
非常感谢
回复

使用道具 举报

2

主题

8

帖子

42

积分

新手上路

Rank: 1

积分
42
发表于 2018-11-16 18:35:29 | 显示全部楼层
siuwaitat 发表于 2018-5-16 01:13
Assets/IGSoft_Tools/FXMaker/ToolScript/ToolScript/FXMakerAsset.cs(152,21): error CS0619: `UnityEdito ...

你unity版本太老了,我用最新的2018都可以呀
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

手机版|小黑屋|KBEngine Forum

GMT+8, 2018-12-15 01:15 , Processed in 0.068757 second(s), 21 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表